<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Left Half Vector -->
    <item android:drawable="@drawable/ic_shift_half_red_vector" />
    
    <!-- Full Circle Stroke Overlay -->
    <item>
        <shape android:shape="oval">
            <stroke android:width="1.5dp" android:color="@color/shift_red"/>
            <solid android:color="@android:color/transparent"/>
            <size android:width="44dp" android:height="44dp"/>
        </shape>
    </item>
</layer-list>
